Changes

Jump to navigation Jump to search

New Users: Quick Perl CGI

141 bytes added, 21:33, 17 September 2008
m
no edit summary
== Introduction ==
The Perl engine installed on Uniform Server is version v5.8.8 provided by [http://www.ActiveState.com ActiveState] it is not only very powerful but extremely compact. If you have read [[New Users: Quick PHP CGI | Quick PHP CGI]] I have tried to make quick Perl's content similar.
'''''[[#top | Top]]'''''
=== Download ===
If all you use are the core pms in /usr/lib no need to go to the trouble of the above give check put [[Bugs 3.5-Apollo: Perl incompatible modules | this a try first unicenter_usr_libpage]] to download the updates.zipYou may be interested in the [[Bugs 3. I have not checked 5-Apollo: Combined bug fix | combined updates page]] for any dependences hence use at your own risk3. If you are using any other pm's you now know where to find updated versions always check for correct matching versions5-Apollo.
If you are using any other pm's you now know where to find updated versions always check for correct matching versions. '''''Note:''''' The following [[Mini Servers: Apache 2.2.9 Perl 5.10 Portable | page ]] may be of interest, its part of a mini server series dedicated to running a single aspect of a server. This mini server runs Perl 5.10 again a very limited number of modules, download size 1MB, extracted size 3M well I did say mini server, however it is running the Apache 2.2.8 core.
=== What next ===

Navigation menu